/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*  Font Family*/
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600;700;800;900&display=swap');
p,span,a{
	font-family: 'Lato' !important;
}
h1,h2,h3,h4,h5,h6,strong{
	font-family: 'Maven Pro' !important;
}
/*  Font Family */

/*  header start */
#header-outer ul.sub-menu li a {
    padding: 10px 15px !important;
    font-size: 15px !important;
    line-height: 25px !important;
}
#header-outer .sf-menu>.sfHover>ul {
    top: 100px;
    padding: 15px 0px !important;
}

#header-outer .sf-menu>.sfHover>ul li:hover a {
    color: #fff !important;
}
#header-outer .sf-menu li a {
    font-size: 20px !important;
    padding: 0px 10px !important;
    color: #000000 !important;
    font-weight: 400;
    line-height: 30px !important;
}
/*  Header end */

/*  Banner start */
#banner .banner1 p {
    color: #fff;
}
#banner a.primary-color {
    font-size: 20px;
    font-weight: 400;
    border-radius: 0px !important;
    text-transform: capitalize;
    letter-spacing: 0;
    background: linear-gradient(90deg, #2DA6DB, #2D73A6, #2DA6DB, #2D73A6);
    padding: 20px 55px;
    transition: .8s !important;
    background-size: 300% 100% !important;
}
#banner h2 {
    font-size: 82px;
    color: #fff;
    line-height: 79px;
    font-weight: 700;
}

#banner strong {
    color: #2DA9DE;
    font-weight: 700;
}

#banner p {
    font-size: 20px;
    color: #434343;
    line-height: 31px;
    width: 41%;
    font-weight: 400;
    padding-top: 15px;
}
#banner a.primary-color:hover {
    background-position: 100% 0 !important;
    -webkit-transition: all .4s ease-in-out !important;
}
/*  Banner end */

/*  Section one start */
h2.vc_custom_heading.had {
    font-weight: 700 !important;
}

.para p {
    font-size: 20px;
    font-weight: 400;
    width: 83%;
    margin: 0 auto;
    color: #434343;
    line-height: 32px;
}

a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-size: 20px;
    font-weight: 600;
    border-radius: 0px !important;
    padding: 20px 55px;
    background: linear-gradient(90deg, #2DA6DB, #2D73A6, #2DA6DB, #2D73A6);
    transition: .8s !important;
    background-size: 300% 100%;
}
a.nectar-button.large.regular.accent-color.regular-button.btn1:hover {
    background-position: 100% 0;
    transition: .8s !important;
}
/*  Section one end */

/*  Section one one start */
div#sectiononeone .para2 p {
    font-size: 16px;
    font-weight: 400;
    color: #434343;
    line-height: 25px;
    min-height: 140px !important;
}
/*  Section one one end */

/*  Section Two start */
div#sectiontwo .box-1 {
    background: #F0F9FD;
    width: 32%;
    margin: 0 auto;
    padding-bottom: 50px;
    transition: .8s !important;
}
div#sectiontwo .box-1 h4 {
    color: #000;
    font-size: 26px;
    font-weight: 500;
    line-height: 40px;
    padding-top: 15px;
}

div#sectiontwo .box-1 h5 {
    font-size: 16px;
    font-weight: 400;
    color: #2DA9DE;
}

div#sectiontwo .box-1:hover h4 {
    color: #fff;
}

div#sectiontwo .box-1:hover h5 {
    color: #fff;
}
div#sectiontwo .box-1 {
    position: relative !important;
    overflow: hidden;
    transition: .8s;
}

div#sectiontwo .box-1:before {
    content: "";
    position: absolute;
    z-index: 0;
    background: linear-gradient(45deg, #2DA1D6, #2D78AA);
    height: 100%;
    width: 100%;
    left: -100%;
    bottom: -100%;
}

div#sectiontwo .box-1:hover:before {
    left: 0 !important;
    bottom: 0 !important;
    transition: .8s;
}

div#sectiontwo .box-1:hover {
    background: #fff;
}
#sectiontwo img{
    height: 300px !important;
    object-fit: contain;
}
/*  Section Two end */


/*  Section Three start */
div#sectionthree .box-3 p {
    margin: 0;
    color: #fff;
    font-weight: 400;
    position: relative;
}

div#sectionthree .box-3 {
    background: #2D6FA1;
    justify-content: center;
    align-items: center;
    display: flex;
}

div#sectionthree .box-2 {padding: 0px 0px !important;}

div#sectionthree .box-3 h4 {
    color: #fff;
    font-size: 22px;
    line-height: 55px;
    font-weight: 500;
}

div#sectionthree .box-3 p:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2022/10/Icon-awesome-quote-right.png);
    width: 35%;
    height: 150px;
    background-repeat: no-repeat;
    top: -30px;
    left: 35px;
}
#sectionthree .flickity-viewport {
    margin: 0px 0px !important;
}
div#sectionthree .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    border-radius: 0px;
    height: 80px;
    width: 22px;
}

div#sectionthree .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
    left: 0;
}

div#sectionthree .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {right: -18px;}

div#sectionthree .nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
    display: none;
}


div#sectionthree .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous svg {
    width: 15px;
    left: 3px;
    top: 22px;
}

div#sectionthree .nectar-flickity[data-controls*=arrows_overlaid] .next:after {
    display: none;
}


div#sectionthree .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next svg {
    right: 20px;
    width: 15px;
    top: 20px;
}
/*  Section Three end */


/*  Section Four start */
#sectionfour button#wpforms-submit-74 {
    width: 30%;
    height: 60px;
    font-size: 20px;
    padding: 0px !important;
    background: #2da5d9;
    color: #fff;
    font-size: 20px;
}
#sectionfour form {
    width: 80%;
    margin: 0 auto;
    text-align: left;
}
#sectionfour form p {
    font-size: 14px;
    font-weight: 400;
    color: #434343;
    line-height: 25px;
}
#sectionfour input {
    height: 60px;
    border: 1px solid #D5D5D5;
    background: transparent;
    border-radius: 0px;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 55px;
}

#sectionfour textarea {
    height: 195px;
    border: 1px solid #D5D5D5;
    background: transparent;
    border-radius: 0px;
    font-size: 14px !important;
    font-weight: 400;
    padding-left: 30px;
    padding-top: 30px;
}

#sectionfour input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 0px 0px !important;
    background: linear-gradient(45deg, #2DA9DE, #2D74A6);
    width: 20%;
    border-radius: 0px !important;
    font-size: 20px !important;
    font-weight: 500;
    display: block;
    margin: 0 auto;
}
/*  Section Four end */


/*  Section Five start */
/*  Section Five end */


/*  Section Six start */
/*  Section Six end */


/*  Section Seven start */
/*  Section Seven end */


/*  Section 8 start */
/*  Section 8 end */


/*  Section 9 start */
/*  Section 9 end */


/*  Section Ten start */
/*  Section Ten end */

/*  Footer start */
#footer-outer p {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    line-height: 35px;
    width: 80%;
    margin: 0 auto;
}

#footer-outer ul#menu-top-menu-2 {
    border-top: 2px solid #707070;
    border-bottom: 2px solid #707070;
    padding: 20px 0px !important;
}

#footer-outer ul#menu-top-menu-2 li a {
    font-size: 20px;
    font-weight: 400;
    margin: 0px 10px !important;
}

div#copyright {
    padding: 30px 0px !important;
}

div#copyright p {
    width: 100%;
    font-size: 20px;
    font-weight: 400;
}
#footer-outer ul.sub-menu {
    display: none;
}
/*  Footer end*/

/*  Desktop Responsive */
@media only screen and (max-width: 1620px) {}
@media only screen and (max-width: 1520px) {}
@media only screen and (max-width: 1440px) {
#banner h2 {
    font-size: 72px;
    line-height: 69px;
}
}
@media only screen and (max-width: 1366px) {
#banner p {
    font-size: 18px;
    color: #434343;
    line-height: 31px;
    width: 45%;
}
#banner a.primary-color{
    font-size: 18px;
    padding: 20px 60px;
}
.para p {
    font-size: 18px;
    width: 85%;
    line-height: 30px;
}
#innerservices ul li {
    font-size: 18px;
    line-height: 30px;
}
h2.vc_custom_heading.had {
    font-size: 40px !important;
}

element.style {
    visibility: visible;
}
a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-size: 16px;
    padding: 18px 50px;
}
#banner h2 {
    font-size: 60px;
    line-height: 59px;
}
#sectionfour input.wpcf7-form-control.has-spinner.wpcf7-submit {
	width: 25%;
}
}
@media only screen and (max-width: 1326px) {
#footer-outer p {
	width: 89%;
}
}
@media(max-width: 1660px) {
	div#sectiononeone .para2 p {
		font-size: 15px;
		font-weight: 400;
		color: #434343;
		line-height: 25px;
		min-height: 150px !important;
	}
	.box-1 a.nectar-button.large.regular.accent-color.regular-button.btn1 {
		position: relative;
		top: -30px;
	}
}
/*  Desktop Responsiv */


.agent-area-1 h2 {
    font-size: 45px;
    color: #000;
}

.agent-area-1 p {
    font-size: 18px;
    color: #000;
}
/* agents */
.agent-area123-1 a.nectar-button.extra_jumbo.regular.accent-color.regular-button {
    padding: 0px !important;
    font-size: 20px;
    width: 100%;
    text-align: center;
}

.agent-area123-1  h2 {
    font-size: 40px;
    color: #2da5d9;
}

.agent-area123-1 strong {
    font-size: 20px;
    color: #000;
}

.agent-area123-1 li, .agent-area123-1 li a {
    font-size: 20px;
    color: #000;
    line-height: 40px;
}

.agent-area123-2 li {padding: 0px 0px;font-size: 24px;color: #000;}

.agent-area123-2 .nectar-fancy-ul ul li i {top: 10px !important;font-size: 25px !important;}

.agent-area123-2 h3 {
    font-size: 40px;
    line-height: 50px;
    color: #000;
}

.agent-area123-2 p {
    font-size: 18px;
    color: #000;
}

.agent-area123-2 {
    padding-left: 40px !important;
    position: relative;
}

.agent-area123-2:before {
    content: "";
    position: absolute;
    height: 90%;
    width: 1px;
    background: #2da5d9;
    left: 0;
    top: 5%;
}

.agent-area123 {
    padding: 120px 0px !important;
}

.agent-area123-1 li {
    list-style: none;
    padding-bottom: 30px;
    line-height: 30px;
    position: relative;
}

.agent-area123-1 li:first-child:before {
    content: "\f041";
    font-family: 'FontAwesome';
    color: #2da5d9;
    position: absolute;
    left: -30px;
    font-size: 30px;
    top: 9px;
}

.agent-area123-1 li:nth-child(2):before {
    content: "\f10b";
    font-family: 'FontAwesome';
    color: #2da5d9;
    position: absolute;
    left: -26px;
    font-size: 30px;
    top: 5px;
}
.agent-form-area {
    width: 80%;
    margin: 0 auto;
    display: block;
    box-shadow: 0px 0px 9px 3px #0000003d;
    padding: 5% !important;
}

.agent-form-area h3 {
    font-size: 45px;
    color: #000;
    line-height: 50px;
}

.agent-form-area strong {
    font-size: 22px;
    line-height: 30px;
    color: #000;
}

.agent-form-area button#wpforms-submit-74 {
    background: #2da9de;
    width: 30%;
    color: #fff;
    font-size: 18px;
}


div#wpforms-74-field_6 p {
    font-size: 18px;
    color: #000;
    line-height: 30px;
}
#testimonials h4 {
    font-size: 30px !important;
    color: #2da5d9;
}

#testimonials p {
    font-size: 18px;
    color: #000;
}

/* Inner Pages */
#innerservices p {
    width: 100%;
    color: #000;
}

#innerservices p strong {
    font-size: 25px;
    line-height: 35px;
    padding: 0px !important;
}
#innerservices ul li {
    font-size: 20px;
    font-weight: 400;
    color: #000;
    line-height: 32px;
    padding-bottom: 20px;
}
/* Inner Pages */